@charset "utf-8";
/* CSS Document */
/********************************************************************
	download.css
*********************************************************************/

/*==========================================================================
	ページタイトル
============================================================================*/
.pagettlWap {
	padding:0px;
	background-image: url("../img/main_cv_bg.jpg");
	background-size: cover;
	background-position: center center;
}
.pagettlWap .pagettl {
	position: relative;
	max-width:1240px;
	margin: 0 auto 20px;
	padding: 40px 10px;
	color: #FFF;
	text-shadow: 1px 2px 3px #333333;
	font-size: 24px;
	box-sizing: border-box;
	font-weight: bold;
	line-height: 1.4;
	text-align: center;
}

/*****************************************************
	768px以上【tablet】
******************************************************/
@media print, screen and (min-width: 768px) {
  .pagettlWap {
  }
  .pagettlWap .pagettl {
	margin: 0 auto 80px;
	padding: 80px 10px;
	font-size: 48px;
	font-weight:normal;
	text-align: left;
  }
}
/*****************************************************
	1024px以上【PC】
******************************************************/
@media print, screen and (min-width: 1024px) {
  .pagettlWap {
  }
}


/*==========================================================================
	資料ダウンロード
============================================================================*/
#contents .downloadArea {
	padding: 20px 0;
}
#contents .downloadArea .downloadAreainnr {
	box-sizing: border-box;
	padding: 0 10px;	
}
#contents .downloadArea .downloadAreainnr .sectitle {
	text-align: center;
	margin: 0 auto 20px;
	font-size: 18px;
	font-weight:bold;
	line-height: 1.0;
}
#contents .downloadArea .downloadAreainnr .sectitle::before {
  content: url("../img/ttl_icon05.png");
  display: inline-block;
  vertical-align: middle;
  transform: scale(0.5);
}
#contents .downloadArea .downloadAreainnr .msg1 {
	font-weight: bold;
	text-align: center;
	font-size: 16px;
	margin-bottom: 20px;
}
#contents .downloadArea .downloadAreainnr .msg2 {
	text-align: center;
	font-size: 16px;
	margin-bottom: 20px;
}
#contents .downloadArea .downloadAreainnr .msg2 span {
	color: #FF0000;
}
#contents .downloadArea .downloadAreainnr .sectitle2 {
	text-align: center;
	margin: 15px auto 40px;
	font-size: 18px;
	font-weight:bold;
	line-height: 1.0;
	position: relative;
}
#contents .downloadArea .downloadAreainnr .sectitle2::before {
    content: "";
    position: absolute;
    left: 50%;
    bottom: -20px;
    width: 60px;
    height: 8px;
    margin-left: -30px;
    background: linear-gradient(90deg, #01bbf4, #112868);
}
/*-- ダウンロードボックス --*/
#contents .downloadArea .downloadAreainnr .downloadlist {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	list-style: none;
	margin: 20px 0 30px;
}
#contents .downloadArea .downloadAreainnr .downloadlist li {
	box-sizing: border-box;
	width: 49%;
	margin-bottom: 10px;
	box-shadow: 1px 1px 6px rgb(0 0 0 / 20%);
    /*background-image: linear-gradient(-45deg, #000000 10px, transparent 0);*/
    position: relative;
	border: 1px solid #CCC;
}
#contents .downloadArea .downloadAreainnr .downloadlist li::before {
	content: "";
    bottom: 0;
    right: 0;
    border-top: 10px solid transparent;
    border-right: 10px solid #000000; /* ラベルの色はここで変更 */
    position: absolute;
    z-index: 100;
}
#contents .downloadArea .downloadAreainnr .downloadlist .pic {
	text-align: center;
	margin-bottom: 5px;
}
#contents .downloadArea .downloadAreainnr .downloadlist .name {
	text-align: center;
	font-size: 16px;
	font-weight: bold;
}
#contents .downloadArea .downloadAreainnr .downloadlist li a {
	padding: 20px;
	display: block;
}
#contents .downloadArea .downloadAreainnr .downloadlist li a:hover {
	background-color: #EDE6E6;
}
/*****************************************************
	768px以上【tablet】
******************************************************/
@media print, screen and (min-width: 768px) {
  
	#contents .downloadArea {
		padding: 30px 0 60px;
	}
	#contents .downloadArea .downloadAreainnr {
		box-sizing: border-box;
		padding: 0 10px;	
	}
	#contents .downloadArea .downloadAreainnr .sectitle {
		text-align: center;
		margin: 0 auto 30px;
		font-size: 36px;
		font-weight:normal;
	}
	#contents .downloadArea .downloadAreainnr .sectitle::before {
  		content: url("../img/ttl_icon05.png");
  		display: inline-block;
  		vertical-align: middle;
  		transform: scale(1.0);
		padding-right: 20px;
	}
	#contents .downloadArea .downloadAreainnr .msg1 {
		font-weight: bold;
		text-align: center;
		font-size: 24px;
		margin-bottom: 30px;
	}
	#contents .downloadArea .downloadAreainnr .msg2 {
		text-align: center;
		font-size: 24px;
		margin-bottom: 60px;
	}
	#contents .downloadArea .downloadAreainnr .sectitle2 {
		text-align: center;
		margin: 80px auto 60px;
		font-size: 30px;
		font-weight:normal;
	}
	#contents .downloadArea .downloadAreainnr .sectitle2::before {
    	content: "";
    	position: absolute;
    	left: 50%;
    	bottom: -30px;
    	width: 160px;
    	height: 14px;
    	margin-left: -80px;
       background: linear-gradient(90deg, #01bbf4, #112868);
    }
	/*-- ダウンロードボックス --*/
	#contents .downloadArea .downloadAreainnr .downloadlist {
		margin: 50px 0 70px;
		padding: 40px;
	}
	#contents .downloadArea .downloadAreainnr .downloadlist li {
		box-sizing: border-box;
		width: 49%;
	}
	
	
}
/*****************************************************
	1024px以上【PC】
******************************************************/
@media print, screen and (min-width: 1024px) {
	
	#contents .downloadArea {
		padding: 40px 0 100px;
	}
	#contents .downloadArea .downloadAreainnr {
		box-sizing: border-box;
		padding: 0 10px;
		margin: 0 auto;
		max-width: 800px;
	}
    #contents .downloadArea .downloadAreainnr .sectitle {
		font-size: 36px;
		margin: 0 auto 60px;
	}
	#contents .downloadArea .downloadAreainnr .sectitle2 {
		font-size: 30px;
		margin: 80px auto 60px;
	}
	/*-- ダウンロードボックス --*/
	#contents .downloadArea .downloadAreainnr .downloadlist li {
		box-sizing: border-box;
		width: 48%;
	}
	
}
